.project-snapshot {
    padding: 100px 0;
}
.project-snapshot-row .project-snapshot-inner-boxes {
    display: flex;
    flex-wrap: wrap;
    margin: 20px -10px 0;
    gap: 20px 0;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box {
    background: #F8FAFC;
    border: 1px solid #E9E9E9;
    border-radius: 6px;
    padding: 22px 19px 22px 28px;
    height: 100%;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper {
    width: 50%;
    padding: 0 10px;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box h6 {
    line-height: 1.2;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li {
    list-style-type: none;
    font-size: 15px;
    line-height: 22px;
    position: relative;
    padding: 0 10px;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li::before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50px;
    background: rgba(1, 112, 191, 0.72);
    position: absolute;
    top: 9px;
    left: -2px;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper.bg-box {
    width: 100%;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper.bg-box .project-snapshot-inner-box {
    background: #DAF0FF;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper.bg-box .project-snapshot-inner-box h6 {
    color: #0170BF;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper.bg-box .project-snapshot-inner-box p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
}

.project-snapshot.gray-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box,
.project-snapshot.red-bg .project-snapshot-row .title-block-with-shape h3::before {
    background-color: #ffffff;
}
.project-snapshot.red-bg .project-snapshot-row .title-block-with-shape span,
.project-snapshot.green-bg .project-snapshot-row .title-block-with-shape span,
.project-snapshot.blue-bg .project-snapshot-row .title-block-with-shape span {
    color: #ffffff;
}
.project-snapshot.gray-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper.bg-box .project-snapshot-inner-box {
    background-color: #DAF0FF;
}
.project-snapshot.red-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box h6,
.project-snapshot.red-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box p,
.project-snapshot.red-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box ul li,

.project-snapshot.green-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box h6,
.project-snapshot.green-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box p,
.project-snapshot.green-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box ul li,

.project-snapshot.blue-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box h6,
.project-snapshot.blue-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box p,
.project-snapshot.blue-bg .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper .project-snapshot-inner-box ul li{
    color: #000000;
}

.program-scope-wrapper .program-scope-boxes.bg-box {
    width: 100%;
}
.program-scope-wrapper .program-scope-boxes.bg-box .project-scope-inner-box {
    background: #DAF0FF;
    border: 1px solid #E9E9E9;
    border-radius: 6px;
    padding: 22px 19px 22px 28px;
    height: 100%;
}
.program-scope-wrapper .program-scope-boxes.bg-box .project-scope-inner-box h6 {
    color: #328CCB;
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.program-scope.red-bg .program-scope-wrapper .program-scope-boxes.bg-box .project-scope-inner-box p,
.program-scope.green-bg .program-scope-wrapper .program-scope-boxes.bg-box .project-scope-inner-box p,
.program-scope.blue-bg .program-scope-wrapper .program-scope-boxes.bg-box .project-scope-inner-box p {
    color: #000000;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper:first-child .project-snapshot-inner-box p {
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.page-id-18465 .project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box p {
    text-shadow: none !important;
}

@media (max-width: 1199px) {
.project-snapshot {
    padding: 80px 0;
}
}

@media (max-width: 991px) {
.project-snapshot {
    padding: 60px 0;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li {
    width: 50%;
}
}

@media (max-width: 767px) {
.project-snapshot {
    padding: 50px 0;
}
.project-snapshot-row .project-snapshot-inner-boxes {
    margin: 20px 0 0;
    flex-direction: column;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-wrapper {
    width: 100%;
    padding: 0;
}
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li {
    width: 33.3333%;
}
}

@media (max-width: 599px) {
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li {
    width: 50%;
}
}

@media (max-width: 374px) {
.project-snapshot-row .project-snapshot-inner-boxes .project-snapshot-inner-box ul li {
    width: 100%;
}
}